<div class="container">
<sc-page-header>Speaking club meetings</sc-page-header>
<sc-meeting-filter [filter]="filter$ | async" (filterChange)="onFilterChange($event)"></sc-meeting-filter>
<sc-meeting-sort [count]="count$ | async" [sort]="sort$ | async" (sortChange)="onSortChange($event)"></sc-meeting-sort>

<div class="meeting-cards">
    <sc-meeting-card  *ngFor="let meeting of (meetings$ | async)"  [meeting]="meeting"  ></sc-meeting-card>
</div>
</div>
